{
	"@metadata": {
		"authors": [
			"BeginaFelicysym",
			"Maikking",
			"McMonster",
			"Sp5uhe",
			"Woytecr"
		]
	},
	"maintenance": "Uruchom skrypty konserwacyjne",
	"maintenance-desc": "[[Special:Maintenance|Interfejs]] dla różnych skryptów konserwacyjnych",
	"right-maintenance": "Uruchamianie skryptów konserwacyjnych z wykorzystaniem [[Special:Maintenance]]",
	"maintenance-backlink": "Wróć do wyboru skryptu",
	"maintenance-header": "Wybierz skrypt, który chcesz uruchomić.\nPrzy nazwach skryptów znajdują się ich opisy.",
	"maintenance-error-badini": "Plik metadata.ini jest uszkodzony lub nie istnieje. Proszę pobrać ponownie rozszerzenie konserwacji",
	"maintenance-error-invalidtype": "Wskazany skrypt nie został znaleziony",
	"maintenance-error-badargs": "Nie określono wszystkich wymaganych opcji",
	"maintenance-generic-done": "gotowe",
	"maintenance-generic-username": "Nazwa użytkownika",
	"maintenance-generic-password": "Hasło",
	"maintenance-generic-reason": "Powód",
	"maintenance-cleanupTable-dry-run": "Wykonaj próbę generalną",
	"maintenance-cleanupTable-check": "Trwa sprawdzanie złych tytułów...",
	"maintenance-cleanupTable-checkfix": "Sprawdzanie i korekta złych tytułów...",
	"maintenance-cleanupTable-progress": "$1 $2: $3% zakończono w czasie $4; ETA $5 [$6/$7] $8/sek <zmieniono $9%>",
	"maintenance-cleanupTable-missingparam": "$1: Brak parametru $2",
	"maintenance-cleanupTable-processing": "Przetwarzanie $1...",
	"maintenance-cleanupTable-finished": "Zakończono $1... zaktualizowano $2 z $3 {{PLURAL:$3|wiersza|wierszy|wierszy}}",
	"maintenance-option-quiet": "Pominięcie na wyjściu wszystkiego co nie jest błędem",
	"maintenance-option-globals": "Globalne dane wyjściowe na końcu przetwarzania w celu debugowania",
	"maintenance-option-confirm": "Potwierdź",
	"maintenance-option-batch-size": "Uruchom tyle operacji na wsad, domyślnie: $1",
	"maintenance-option-required": "(wymagane)",
	"maintenance-option-optional": "(opcjonalne)",
	"maintenance-output-success": "$1 wykonany pomyślnie!",
	"maintenance-output-failure": "$1 nie został wykonany pomyślnie!",
	"maintenance-attachLatest": "Ten formularz służy do ustalenia wpisów tabeli stron gdzie page_latest jest ustawiona na 0",
	"maintenance-attachLatest-desc": "Ustalenie wpisów page_latest w tabeli stron",
	"maintenance-attachLatest-option-fix": "Obecnie naprawia zapisy, w przeciwnym przepadku wykona przebieg testowy",
	"maintenance-attachLatest-output-begin": "Wyszukiwanie stron z page_latest ustawionym na 0...",
	"maintenance-attachLatest-output-notime": "$1 $2 [[$3]] nie można odnaleźć czasu ostatniej wersji?!",
	"maintenance-attachLatest-output-norev": "$1 $2 [[$3]] najnowsza data $4, nie udało się odnaleźć id wersji",
	"maintenance-attachLatest-output-found": "$1 $2 [[$3]] najnowsza data $4, id wersji $5",
	"maintenance-attachLatest-output-done": "Gotowe! Przetworzono $1 {{PLURAL:$1|stronę|strony|stron}}.",
	"maintenance-attachLatest-output-dryrun": "To był suchy przebieg; uruchom ponownie z \"{{int:maintenance-attachLatest-option-fix}}\" by zaktualizować page_latest.",
	"maintenance-benchmarkPurge": "Skorzystaj z tego formularza by sprawdzić, jak dużo czasu zajmują funkcje oczyszczania Squid",
	"maintenance-benchmarkPurge-desc": "Benchmark funkcji oczyszczania Squid",
	"maintenance-benchmarkPurge-option-count": "Jak wieloma URLami napełnić Squid przed czyszczeniem",
	"maintenance-benchmarkPurge-error-nosquid": "Benchmark oczyszczania Squid nie przyda się na wiele bez aktywowania obsługi Squid.",
	"maintenance-benchmarkPurge-output-numsquids": "Zdefiniowano $1 {{PLURAL:$1|serwer|serwery|serwerów}} Squid:",
	"maintenance-benchmarkPurge-output-trial": "$1 {{PLURAL:$1|tytuł|tytuły|tytułów}} w  $2ms ($3ms każdy)",
	"maintenance-changePassword": "Użyj tego formularza, by zmienić hasło użytkownika",
	"maintenance-changePassword-desc": "Zmień hasło użytkownika",
	"maintenance-changePassword-error-nouser": "Nie istnieje użytkownik: $1.",
	"maintenance-changePassword-output-set": "Ustawiono hasło dla $1",
	"maintenance-checkAutoLoader": "Ten formularz służy do wykonania pewnych sprawdzeń integralności AutoLoadera",
	"maintenance-checkAutoLoader-output-list2": "$1: Niewłaściwy plik: znaleziony w $2, wymieniony w $3",
	"maintenance-checkBadRedirects": "Ten formularz służy do sprawdzenia, czy strony oznaczone jako przekierowania są naprawdę przekierowaniami",
	"maintenance-checkBadRedirects-desc": "Sprawdź w poszukiwaniu nieprawidłowych przekierowań",
	"maintenance-checkBadRedirects-output-header": "Pobieranie przekierowań...",
	"maintenance-checkBadRedirects-output-found": "Znaleziono $1 {{PLURAL:$1|przekierowanie|przekierowania|przekierowań}}.\nTrwa sprawdzanie niepoprawnych przekierowań...",
	"maintenance-checkBadRedirects-output-footer": "Gotowe.",
	"maintenance-checkImages-desc": "Sprawdzenie obrazów, czy istnieją, są czytelne, itp",
	"maintenance-checkImages-output-noaccess": "$1: niedostępny lokalnie",
	"maintenance-checkImages-output-missing": "$1: brak",
	"maintenance-checkImages-output-isdir": "$1: jest katalogiem",
	"maintenance-checkImages-output-truncated": "$1: obcięto, było $2",
	"maintenance-checkImages-output-good": "Poprawne obrazy:  $1/$2",
	"maintenance-checkSyntax": "Ten formularz umożliwia sprawdzenie składni wszystkich plików PHP MediaWiki",
	"maintenance-checkSyntax-desc": "Sprawdzanie składni dla wszystkich plików PHP w MediaWiki",
	"maintenance-checkSyntax-option-with-extensions": "Sprawdzić również folder rozszerzeń",
	"maintenance-checkSyntax-option-list-file": "Lista plików oraz katalogów do sprawdzenia",
	"maintenance-checkSyntax-option-modified": "Sprawdź tylko te pliki, które zostały zmienione (wymaga klienta svn wiersza polecenia)",
	"maintenance-checkSyntax-output-parsekit": "Sprawdzanie składni (używając parsekit)",
	"maintenance-checkSyntax-output-phpl": "Sprawdzanie składni (używając php -l, może to zająć dużo czasu)",
	"maintenance-checkSyntax-output-footer": "Gotowe! Sprawdzono $1 plików, znaleziono $2 problemów oraz $3 ostrzeżeń",
	"maintenance-checkSyntax-output-svnlist": "Trwa pobieranie listy z Subversion...",
	"maintenance-checkSyntax-output-buildlist": "Trwa budowanie listy plików...",
	"maintenance-checkSyntax-output-error": "Błąd w $1 linia $2: $3",
	"maintenance-checkSyntax-output-warning": "Ostrzeżenie w pliku $1: znaleziono $2",
	"maintenance-checkSyntax-error-nofile": "Błąd: nie można odnaleźć pliku lub katalogu $1",
	"maintenance-checkSyntax-error-cantopen": "Nie można otworzyć pliku $1",
	"maintenance-checkSyntax-error-svnerr": "Błąd pobierania listy z Subversion!",
	"maintenance-checkUsernames": "Użyj tego formularza aby sprawdzić, które nazwy użytkowników są nieprawidłowe od momentu zmian konfiguracyjnych. Jeżeli nic nie zostanie pokazane po uruchomieniu tego skryptu, wszystkie nazwy użytkowników sa poprawne",
	"maintenance-checkUsernames-desc": "Sprawdzenie, czy użytkownicy z bazy danych są rzeczywiście poprawni",
	"maintenance-checkUsernames-error-notvalid": "Nieprawidłowa nazwa użytkownika: \"$3\" (id użytkownika $2)",
	"maintenance-cleanupCaps": "Ten formularz służy do napraw zerwanie połączeń do stron spowodowane przez zmodyfikowanie $wgCapitalLinks",
	"maintenance-cleanupCaps-desc": "Skrypt do oczyszczania z wielkich liter",
	"maintenance-cleanupCaps-option-namespace": "Numer przestrzeni nazw do uruchomienia oczyszczania dużych liter",
	"maintenance-cleanupCaps-output-islower": "\" $1 \" już zapisane małymi literami.",
	"maintenance-cleanupCaps-output-clash": "\" $1 \" pominięto; \" $2 \" już istnieje",
	"maintenance-cleanupCaps-output-dryrun": "\" $1 \"->\" $2 \": PRZEBIEG TESTOWY, NIE PRZENIESIONO",
	"maintenance-cleanupCaps-error-noneed": "$wgCapitalLinks jest włączona -- nie potrzeba czyszczenia ogranicza łącz z wielkich liter.",
	"maintenance-cleanupSpam-desc": "Wyczyścić wszystkie wiadomości-śmieci z hosta o wskazanej nazwie",
	"maintenance-cleanupSpam-option-hostname": "Nazwa hosta, który rozsyłał spam",
	"maintenance-cleanupSpam-output-found": "Znaleziono $1 {{PLURAL:$1|artykuł zawierający|artykuły zawierające|artykułów zawierających}} $2",
	"maintenance-cleanupSpam-output-false": "Niepoprawne dopasowanie",
	"maintenance-cleanupSpam-output-blanking": "czyszczenie",
	"maintenance-cleanupSpam-output-reverting": "wycofanie",
	"maintenance-cleanupSpam-error-invalid": "Nieprawidłowa specyfikacja nazwy hosta: $1",
	"maintenance-cleanupSpam-error-noid": "Błąd wewnętrzny: brak strony o identyfikatorze $1",
	"maintenance-clearInterwikiCache": "Ten formularz służy do całkowitego wyczyszczenia pamięci podręcznej interwiki",
	"maintenance-clearInterwikiCache-desc": "Wyczyść wszystkie łącza innych wiki dla wszystkich języków z pamięci podręcznej",
	"maintenance-createAndPromote": "Użyj tego formularza, by utworzyć nowe konto użytkownika i nadać mu uprawnienia administratora.\nZaznacz pole wyboru poniżej, aby przyznać mu również uprawnienia biurokraty.",
	"maintenance-createAndPromote-desc": "Utwórz użytkownika i nadaj mu uprawnienia administratora",
	"maintenance-createAndPromote-error-password": "Wystąpił błąd z wprowadzonym hasłem: $1",
	"maintenance-deleteBatch": "Używaj tego formularza do masowego usuwania stron.\nW każdej linijce podaj tylko jedną nazwę strony.",
	"maintenance-deleteBatch-desc": "Usuń masowo strony",
	"maintenance-deleteRevision": "Używaj tego formularza do masowego usuwania wersji artykułów.\nW każdej linijce podaj tylko jeden numer wersji artykułu.",
	"maintenance-deleteRevision-desc": "Usuwanie wersji z bazy danych",
	"maintenance-initEditCount-desc": "Przelicz ponownie liczniki edycji użytkowników",
	"maintenance-initSiteStats": "Formularz pozwala na przeliczanie statystyk witryny, z możliwością wymuszenia przeliczenia również liczby odsłon",
	"maintenance-initSiteStats-desc": "Przelicz ponownie statystyki strony",
	"maintenance-moveBatch": "Formularz służy do masowego przenoszenia stron. \nW każdym wierszu należy określić stronę źródłową oraz stronę docelową rozdzielając je pionową kreską",
	"maintenance-moveBatch-desc": "Przenieś masowo strony",
	"maintenance-reassignEdits-desc": "Przypisanie edycji jednego użytkownika drugiemu",
	"maintenance-runJobs-desc": "Uruchom zadania z kolejki",
	"maintenance-runJobs-option-maxjobs": "Maksymalna liczba wykonywanych zadań",
	"maintenance-runJobs-option-type": "Rodzaj uruchamianego zadania",
	"maintenance-runJobs-option-procs": "Liczba procesów do wykorzystania",
	"maintenance-runJobs-option-exclusive": "Wykonaj tylko i wyłącznie jeden skrypt runJobs na raz. Limit czasu to 1800 sekund.",
	"maintenance-runJobs-error-invalidprocs": "Należy wskazać od 1 do 1000 procesów",
	"maintenance-showJobs-desc": "Pokaż kolejkę zadań oczekujących na wykonanie",
	"maintenance-showJobs-option-group": "Pokazuj liczbę zadań na typ zadania",
	"maintenance-sql": "Formularz ten służy do wykonania zapytania SQL do bazy danych.",
	"maintenance-sql-desc": "Wykonywanie zapytań SQL",
	"maintenance-sql-option-file": "SQL do wykonania",
	"maintenance-sql-output-aff": "Zapytanie OK, dotyczy $1 {{PLURAL:$1| wiersza|wierszy|wierszy}}",
	"maintenance-sql-error-cantopen": "Nie można otworzyć pliku wejściowego",
	"maintenance-showCacheStats-desc": "Statystyki pamięci podręcznej",
	"maintenance-eval": "Formularz ten służy do oceny kodu PHP w środowisku MediaWiki.",
	"maintenance-eval-desc": "Sprawdzanie kodu PHP w środowisku MediaWiki",
	"maintenance-update": "Użyj UPDATE do aktualizacji tabel. Alternatywą jest zestawienie poleceń DELETE i INSERT.",
	"maintenance-noviews": "Zaznacz aby zapobiec aktualizacji liczników odsłon stron",
	"maintenance-invalidname": "Nieprawidłowa nazwa użytkownika!",
	"maintenance-userexists": "Użytkownik już istnieje!",
	"maintenance-invalidtitle": "Niepoprawny tytuł „$1”!",
	"maintenance-titlenoexist": "Wybrana nazwa „$1” nie istnieje!",
	"maintenance-failed": "NIEPOWODZENIE",
	"maintenance-deleted": "USUNIĘTO",
	"maintenance-revdelete": "Usuwanie {{PLURAL:$3|wersji|wersji:}} $1 z wiki $2",
	"maintenance-revnotfound": "Wersja $1 nie została odnaleziona!",
	"maintenance-showCacheStats-edits": "Liczba edycji $1",
	"maintenance-showCacheStats-articles": "Liczba stron w głównej przestrzeni nazw $1",
	"maintenance-showCacheStats-pages": "Liczba stron: $1",
	"maintenance-showCacheStats-users": "Liczba użytkowników: $1",
	"maintenance-showCacheStats-admins": "Liczba administratorów: $1",
	"maintenance-showCacheStats-images": "Liczba plików: $1",
	"maintenance-showCacheStats-views": "Liczba odwiedzin strony: $1",
	"maintenance-showCacheStats-update": "Aktualizacja bazy danych{{int:ellipsis}}",
	"maintenance-move": "Przenoszenie $1 do $2{{int:ellipsis}}",
	"maintenance-movefail": "Wystąpił błąd przy przenoszeniu $1.\nPrzenoszenie przerwane.",
	"maintenance-error": "Błąd: $1",
	"maintenance-memc-fake": "Korzystasz z FakeMemCachedClient. Statystyk brak",
	"maintenance-memc-requests": "Żądania",
	"maintenance-memc-withsession": "z sesją",
	"maintenance-memc-withoutsession": "bez sesji",
	"maintenance-memc-total": "łącznie",
	"maintenance-memc-parsercache": "Pamięć podręczna analizatora składni",
	"maintenance-memc-hits": "trafienia",
	"maintenance-memc-invalid": "nieważne",
	"maintenance-memc-expired": "przeterminowane",
	"maintenance-memc-absent": "nieobecne",
	"maintenance-memc-stub": "próg zalążków",
	"maintenance-memc-imagecache": "Obraz pamięci podręcznej",
	"maintenance-memc-misses": "nietrafionych",
	"maintenance-memc-updates": "aktualizacje:",
	"maintenance-memc-uncacheable": "nieobsługiwane przez pamięć podręczną",
	"maintenance-memc-diffcache": "Różnica w pamięci podręcznej",
	"maintenance-reassignEdits": "Formularz ten służy do przypisania edycji jednego użytkownika drugiemu.",
	"maintenance-re-from": "Nazwa użytkownika, którego edycje mają być przypisane",
	"maintenance-re-to": "Nazwa użytkownika, któremu edycje mają być przypisane",
	"maintenance-re-force": "Przypisz nawet jeśli użytkownik docelowy nie istnieje",
	"maintenance-re-rc": "Nie aktualizuj ostatnich zmian",
	"maintenance-re-report": "Pokaż jakie zmiany zostaną wprowadzone, ale ich nie wykonuj",
	"maintenance-re-nf": "Nie odnaleziono użytkownika $1",
	"maintenance-re-rr": "Uruchom skrypt ponownie, ale bez „$1”.",
	"maintenance-re-ce": "Obecnie {{PLURAL:$1|jest $1 edycja|są $1 edycje|jest $1 edycji}}",
	"maintenance-re-de": "Usunięto $1 {{PLURAL:$1|edycję|edycje|edycji}}",
	"maintenance-re-rce": "$1 {{PLURAL:$1|wpis|wpisy|wpisów}} w ostatnich zmianach",
	"maintenance-re-total": "{{PLURAL:$1|Jest $1 wpis|Są $1 wpisy|Jest $1 wpisów}} do zmienienia",
	"maintenance-re-re": "Edycje przypisano"
}
